Subject: [OPSAWG] apply for presentation of Cloud Service Broker draft in OPSAWG mtg during IETF-80

From: [email-masked]
Date: Fri, 18 Mar 2011 13:36:32 +0800

Dear members in OPSAWG 
I am Shao Weixiang from ZTE Corporation, I will attend IETF 80 Prague 
meeting. I want to present my draft during OPSAWG mtg meeting. I hope you 
can approve it. Below is my draft information. 
Draft Name:  Cloud Service Broker (
http://trac.tools.ietf.org/area/app/trac/attachment/wiki/Clouds/draft-shao-cloud-CSB-00.txt
) 
  
Author/presenter:  Shao Weixiang and Hu Jie 
  
Amount of time requested: 10 minutes 
  
Abstract:  This document introduces a Cloud Service Broker (CSB) entity to 
provide brokering service between different Cloud Service Providers which 
can be based on private cloud, community cloud, public cloud and hybrid 
cloud.

Best regards! 

Shao Weixiang 邵伟翔
Standard Development And Industry Relations Dept.

Product R&D System 
产品研发体系
E305,No.889,Bibo Rd,Zhangjiang Hi-Tech Park,Pudong,Shanghai 
P.R.China, 201203
Tel:+86-21-68896976
Mobile:+86-13916615817
Email:[email-masked]